#### D.5.2.12 chHE

Procedure from library `chern.lib` (see chern_lib).

Usage:
  chHE(c); c list of polynomials

Return:
  polynomial

Purpose:
  computes the highest relevant term of the Chern character

Note:
  uses the elimination and is extremely inefficient,
  is included just for comparison with chAll(c)

Example:

    LIB "chern.lib";
    ring r = 0, (c(1..3)), dp;
    list l=c(1..3);
    //the third degree term of the Chern character
    print( chHE(l) );

User manual for Singular version 4.4.1, 2025, generated by texi2html.